@echo off
	echo.
	echo This will install GODS to c:\gods
	echo.
	pause
	mkdir c:\gods
	xcopy *.* c:\gods /s /e
	echo.
	echo Installation Complete
	echo.
	pause
	c:
	cd \gods
	cls
	echo Type "GODS" and press ENTER to run GODS
